@extends ('layouts.admin')
@section ('contenido')

<div class="container">
  	<div class="main-body">
    <div class="row">
    <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
       	<div class="card-body box-profile " >
			<div class="text-center">
			<img class="profile-user-img img-fluid img-circle" src="{{ asset('imagenes/foto/'.Auth::user()->foto_usuario)}}" alt="User profile picture">
			</div>
			<h3 class="profile-username text-center">{{ Auth::user()->name }}</h3>
			<p class="text-muted text-center">{{ Auth::user()->rol_usuario }}</p>
			
		</div>
    </div>

            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            	<a href="{{URL::action('MiCertificadoController@edit',Auth::user()->id)}}"><button class="fa fa-pencil-square-o btn btn-primary" aria-hidden="true"> Editar </button></a>
            	<div>
            		<br>
            	</div>

            	<p class="text-muted text-sm" style="font-family: Open Sans"><b>Su información: </b> Email / Documento / Teléfono </p>
             
				<ul class="list-group list-group-unbordered ml-4 mb-0  text-muted">
					<li class="list-group-item">
						<span class="float-right fa fa-envelope " > <b style="font-family: Source Sans Pro"> Email: </b> {{ Auth::user()->email }}</span>
					</li>
					<li class="list-group-item">
						<span class="float-right fa fa-user"><b style="font-family: Source Sans Pro"> Documento: </b> {{ Auth::user()->dni_usuario }}</span>
					</li>
					<li class="list-group-item">
						<span class="float-right fa fa-phone"><b style="font-family: Source Sans Pro "> Teléfono: </b>  {{ Auth::user()->telefono_usuario }}</span>
					</li>
				</ul>
			 </div>
        </div>
    </div>
</div>
                  
<hr style="margin-bottom: -10px">
<div class="row">
	<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
		<h3>Listado de Certificados </h3>
		@include('certificado.micertificado.search')
	</div>
</div>

<div class="row">
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<div class="table-responsive">
			<table class="table table-striped table-bordered table-condensed table-hover">
				<thead >
					<th style="text-align: center;width:5%;">Id</th>
					
					<th >Nombre</th>
					<th >Curso</th>
					<th >Categoria</th>
					<th >Codigo</th>
					<th >Fecha</th>
					<th >Horas</th>
					<th >Certificado</th>
					

				</thead>
               @foreach ($certificados as $cert)
				<tr>
					<td style="text-align: center;">{{ $cert->idcertificado}}</td>
					
					<td >{{ $cert->name}}</td>
					<td >{{ $cert->nombre_curso}}</td>
					<td >{{ $cert->tipo_participante}}</td>
					<td >{{ $cert->codigo}}</td>
					<td > Del {{ $cert->fecha_inicio.' al '.$cert->fecha_fin}}</td>
					<td >{{ $cert->horas}}</td>
					<td style="text-align: center; font-size: 13px;"><a target="_blank" href="{{asset('certificados/pdf/'.$cert->documento)}}"> <button class="fa fa-file-pdf-o btn btn-danger"  > PDF</button></a></td>
					
				</tr>
				@include('curso.certificado.modal')
				@endforeach
			</table>
		</div>
		{{$certificados->render()}}<!--este metodo nos permite paginar-->
	</div>
</div>
@push ('scripts')<!--methodo push apra decirle que trabajaremos conn codigo javascrip dnd declaramos scrips en admin.blade-->
<script>

$("#pidcurso").change(mostrarValores);
function mostrarValores()
{
	datosArticulo=document.getElementById('pidcurso').value.split('_');
	$("#sifechai").val(datosArticulo[1]);
	$("#sifechaf").val(datosArticulo[2]);
	$("#sihora").val(datosArticulo[3]);
}

$("#pid").change(mostrarValores2);
function mostrarValores2()
{
	datosArticulo2=document.getElementById('pid').value.split('_');
	$("#pdni_certificado").val(datosArticulo2[1]);
	
}

</script>


@endpush
@endsection