<?php $__env->startSection('contenido'); ?>

<div class="container">
  	<div class="main-body">
    <div class="row">
    <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
       	<div class="card-body box-profile " >
			<div class="text-center">
			<img class="profile-user-img img-fluid img-circle" src="<?php echo e(asset('imagenes/foto/'.Auth::user()->foto_usuario)); ?>" alt="User profile picture">
			</div>
			<h3 class="profile-username text-center"><?php echo e(Auth::user()->name); ?></h3>
			<p class="text-muted text-center"><?php echo e(Auth::user()->rol_usuario); ?></p>
			
		</div>
    </div>

            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            	<a href="<?php echo e(URL::action('MiCertificadoController@edit',Auth::user()->id)); ?>"><button class="fa fa-pencil-square-o btn btn-primary" aria-hidden="true"> Editar </button></a>
            	<div>
            		<br>
            	</div>

            	<p class="text-muted text-sm" style="font-family: Open Sans"><b>Su información: </b> Email / Documento / Teléfono </p>
             
				<ul class="list-group list-group-unbordered ml-4 mb-0  text-muted">
					<li class="list-group-item">
						<span class="float-right fa fa-envelope " > <b style="font-family: Source Sans Pro"> Email: </b> <?php echo e(Auth::user()->email); ?></span>
					</li>
					<li class="list-group-item">
						<span class="float-right fa fa-user"><b style="font-family: Source Sans Pro"> Documento: </b> <?php echo e(Auth::user()->dni_usuario); ?></span>
					</li>
					<li class="list-group-item">
						<span class="float-right fa fa-phone"><b style="font-family: Source Sans Pro "> Teléfono: </b>  <?php echo e(Auth::user()->telefono_usuario); ?></span>
					</li>
				</ul>
			 </div>
        </div>
    </div>
</div>
                  
<hr style="margin-bottom: -10px">
<div class="row">
	<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
		<h3>Listado de Certificados </h3>
		<?php echo $__env->make('certificado.micertificado.search', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
	</div>
</div>

<div class="row">
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<div class="table-responsive">
			<table class="table table-striped table-bordered table-condensed table-hover">
				<thead >
					<th style="text-align: center;width:5%;">Id</th>
					
					<th >Nombre</th>
					<th >Curso</th>
					<th >Categoria</th>
					<th >Codigo</th>
					<th >Fecha</th>
					<th >Horas</th>
					<th >Certificado</th>
					

				</thead>
               <?php foreach($certificados as $cert): ?>
				<tr>
					<td style="text-align: center;"><?php echo e($cert->idcertificado); ?></td>
					
					<td ><?php echo e($cert->name); ?></td>
					<td ><?php echo e($cert->nombre_curso); ?></td>
					<td ><?php echo e($cert->tipo_participante); ?></td>
					<td ><?php echo e($cert->codigo); ?></td>
					<td > Del <?php echo e($cert->fecha_inicio.' al '.$cert->fecha_fin); ?></td>
					<td ><?php echo e($cert->horas); ?></td>
					<td style="text-align: center; font-size: 13px;"><a target="_blank" href="<?php echo e(asset('certificados/pdf/'.$cert->documento)); ?>"> <button class="fa fa-file-pdf-o btn btn-danger"  > PDF</button></a></td>
					
				</tr>
				<?php echo $__env->make('curso.certificado.modal', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
				<?php endforeach; ?>
			</table>
		</div>
		<?php echo e($certificados->render()); ?><!--este metodo nos permite paginar-->
	</div>
</div>
<?php $__env->startPush('scripts'); ?><!--methodo push apra decirle que trabajaremos conn codigo javascrip dnd declaramos scrips en admin.blade-->
<script>

$("#pidcurso").change(mostrarValores);
function mostrarValores()
{
	datosArticulo=document.getElementById('pidcurso').value.split('_');
	$("#sifechai").val(datosArticulo[1]);
	$("#sifechaf").val(datosArticulo[2]);
	$("#sihora").val(datosArticulo[3]);
}

$("#pid").change(mostrarValores2);
function mostrarValores2()
{
	datosArticulo2=document.getElementById('pid').value.split('_');
	$("#pdni_certificado").val(datosArticulo2[1]);
	
}

</script>


<?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>