<?php

namespace sistcertificado\Http\Requests;

use sistcertificado\Http\Requests\Request;

class UsuarioFormRequest extends Request
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
//Se agrego este codigo para poder editar el usuario sin necesidad de cambiar el correo (este era un error)
         $this->defaultValidation=[
            'name'=>'required|string|min:1|max:60',
            'dni_usuario' => 'max:8',
            'telefono_usuario' => 'max:20',
            'foto_usuario' => 'mimes:bmp,jpg,png,jpeg',
            
            'email'=>'required|string|email|max:255|unique:users,email,'.$this->id,
        ];
        
        if(empty($this->id)){
            $this->defaultValidation['password']='required|min:6|confirmed';
            //$this->defaultValidation['password_confirm']='required|same:password';
        }


        switch ($this->method()) {

            case 'POST':
                return   $this->defaultValidation;;
            default:
                break;
        }
        return [];

        /**return [
            'name' => 'required|max:255',
            'email' => 'required|email|max:255|unique:users',
            'password' => 'required|min:6|confirmed',
            'dni_usuario' => 'max:8',
            'telefono_usuario' => 'max:20',

           ];*/
    }
}
