@extends ('layouts.admin')
@section ('contenido')
<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Nueva Categoría</h3>
			@if (count($errors)>0)
			<div class="alert alert-danger">
				<ul>
				@foreach ($errors->all() as $error)
					<li>{{$error}}</li>
				@endforeach
				</ul>
			</div>
			@endif

			{!!Form::open(array('url'=>'curso/categoria','method'=>'POST','autocomplete'=>'off'))!!}
            {{Form::token()}}
            <div class="form-group">
            	<label for="nombre">Nombre</label>
            	<input type="text" name="nombre_categoria" class="form-control" maxlength="50" placeholder="Nombre...">
            </div>
            <div class="form-group">
            	<label for="descripcion"  maxlength="250">Descripción</label>
            	<input type="text" name="descripcion_categoria" class="form-control" placeholder="Descripción...">
            </div>
            <div class="form-group">
            	<button class="btn btn-primary" type="submit">Guardar</button>
            	<button class="btn btn-warning" type="reset">Limpiar</button>
                <button class="btn btn-danger" onclick="history.go(-1); return false;">Atras</button>
            </div>

			{!!Form::close()!!}		
            
		</div>
	</div>
@stop